region.before.extent
Prev | Pagination and General Styles | Next

## Name

region.before.extent — Specifies the height of the header

## Synopsis

§110: §133
      1| <xsl:param name="region.before.extent"
      2|            select="'0.5in'"/>

## Description

The region before extent is the height of the area where headers are printed.

Prev | Up | Next
region.after.extent | Home | default.units